---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:57:22Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://010dac2d-5481-4062-bfe2-63f0653fa2c3"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.RTSP-9fe2225792957e9df8b42b4cdc2d9184726db149"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.RTSP-9fe2225792957e9df8b42b4cdc2d9184726db149"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.RTSP"
  summary: "NONE"
  versionInfo: "9fe2225792957e9df8b42b4cdc2d9184726db149"
